Advertisement:

Author Topic: Einlogfehler nach update von 2.0.13 auf 2.0.14  (Read 1804 times)

Offline wolkenflitzer

  • Newbie
  • *
  • Posts: 2
Einlogfehler nach update von 2.0.13 auf 2.0.14
« on: May 16, 2017, 02:11:48 PM »
Moin,
Ich habe smf 2.0.13 auf 2.0.14 upgedatet wie  es auch beschrieben wurde.
Es funktioniert auch, bis auf...... das einloggen.
Wenn ich mich einloggen möchte, erscheint folgender Fehler:

Ihre Sitzung ist während des schreibens abgelaufen. Bitte gehen Sie zurück und versuchen Sie es erneut.

Gehe ich dann auf das orange hinterlegtes Einloggen gehe funktioniert es.
Das Forum funktioniert dann auch ganz normal.
Was habe ich verkehrt gemacht, vorher hat es ja auch funktioniert.

Danke für die Hilfe


Offline Softie

  • Semi-Newbie
  • *
  • Posts: 52
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #1 on: May 16, 2017, 02:18:28 PM »
Bei mir bereitet SMF 2.0.14 noch größere Probleme. Sobald ich diese Modifikation installiert habe kann SMF nicht mehr auf meine Datenbank zugreifen und somit wird beim Aufruf meiner Forenseite dann nur noch eine weiße Seite mit Fehlermeldung angezeigt. Deshalb musste ich leider ein Backup einspielen und kann das Update nicht ausführen. Welche PHP Version verwendest du?

Versionsinformation:
Forum Version: SMF 2.0.13 (ausführlicher)
Aktuelle SMF Version: SMF 2.0.14
GD Version: bundled (2.1.0 compatible)
MySQL Version: 5.5.52-MariaDB
PHP: 5.4.16
Server Version: Apache

^^Hier mal meine Daten.

Offline wolkenflitzer

  • Newbie
  • *
  • Posts: 2
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #2 on: May 16, 2017, 02:44:26 PM »
Damit hatte ich keine Probleme. Am Anfang hat er sich wegen der falschen Sprachversion beschwert, habs dann in Englisch installiert und es funktionierte damit.

Versionsinformation:
Forum Version: SMF 2.0.14 (ausführlicher)
Aktuelle SMF Version: SMF 2.0.14
GD Version: bundled (2.1.0 compatible)
MySQL Version: 5.5.54-0+deb7u2-log
PHP: 5.6.30
Server Version: Apache

Offline Darth[GdL]

  • Newbie
  • *
  • Posts: 4
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #3 on: May 17, 2017, 10:18:29 AM »
Ich habe das Update Heute durchgeführt von 2.0.13 auf 2.0.14 über den Paketmanager und hatte keine Probleme.
Hier meine Version:

Quote
Versionsinformation:
Forum Version: SMF 2.0.14 (ausführlicher)
Aktuelle SMF Version: SMF 2.0.14
GD Version: 2.1.1-dev
MySQL Version: 5.5.55-0+deb8u1
Alternative PHP Cache: 4.0.7
Memcached: ???
PHP: 5.6.30-0+deb8u1
Server Version: Apache/2.4.10 (Debian)

Als Sprache steht mein Forum auf Deutsch, auch vor dem Update.

Offline Softie

  • Semi-Newbie
  • *
  • Posts: 52
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #4 on: May 17, 2017, 11:21:57 PM »
Kann es vielleicht sein, dass eine meiner installierten Modifikationen Schuld an dem genannten Problem ist? Könnte nicht z.B. der Ajax Chat 1.0.1 der Grund dafür sein, dass SMF nach der Installation von Update 2.0.13 auf 2.0.14 - nicht mehr auf die Datenbank zugreifen kann und deshalb meine Forenseite plötzlich unerreichbar wird?

Ich hänge euch mal eine Liste meiner installierten Modifikationen mit an.

Offline lntit

  • Jr. Member
  • **
  • Posts: 129
  • Gender: Male
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #5 on: May 18, 2017, 02:32:33 AM »
Ich würde einfach im PHP error log nachsehen was los ist, dort steht meintens auch wo/was das Problem ist...

Offline Softie

  • Semi-Newbie
  • *
  • Posts: 52
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #6 on: May 21, 2017, 08:31:11 AM »
Intit ich hab mit meiner Vermutung richtig gelegen. Nachdem ich den Ajax Chat 1.0.1 deinstallierte und das Update 2.0.14 erneut installierte - klappte alles anstandslos. Das problem ist, dass die Version des Ajax Chats momentan noch nicht vom Entwickler aktualisiert wurde. Deshalb führt die Installation des SMF Upgrades 2.0.14 - mit installiertem Ajax Chat 1.0.1 unweigerlich dazu, dass SMF nicht mehr auf die Datenbank zugreifen kann und die Forenseite unerreichbar ist. Der Ajax Chat legt nämlich bei der Installation Datenbanktabellen an.

Offline lntit

  • Jr. Member
  • **
  • Posts: 129
  • Gender: Male
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #7 on: May 21, 2017, 09:27:35 AM »
Was war den die Fehlermeldung oder im Log? Habe kurz den Code der Modifikation überflogen und es sollte eigentlich funktionieren.

Offline Softie

  • Semi-Newbie
  • *
  • Posts: 52
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #8 on: May 21, 2017, 10:08:28 AM »
Intit du hast Recht. Es lag wohl doch an der von mir verwendeten PHP Version. Habe die PHP Version nun wie folgt angepasst:

Versionsinformation:
Forum Version: SMF 2.0.14 (ausführlicher)
Aktuelle SMF Version: SMF 2.0.14
GD Version: bundled (2.1.0 compatible)
MySQL Version: 5.5.52-MariaDB
PHP: 5.6.30
Server Version: Apache

^^Hab zwar nur kostenlosen Webspace bei meinem Provider und betreibe selbst keinen Server. Das gute ist aber, dass michael-abheyden jetzt auf Plesk umgestellt hat und man dort viele PHP Versionen wählen kann.

Offline MarlaSinger

  • Newbie
  • *
  • Posts: 1
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #9 on: June 11, 2017, 03:11:35 PM »
Hallo ihr,

ich habe das gleiche Problem, an der PHP-Version liegt es aber nicht...

Meine Version:

Versionsinformation:
Forum Version: SMF 2.0.14 (ausführlicher)
Aktuelle SMF Version: SMF 2.0.14
GD Version: bundled (2.1.0 compatible)
MySQL Version: 5.6.35
PHP: 5.6.30
Server Version: Apache

Vielen Dank schonmal! :)

Offline morle800

  • Semi-Newbie
  • *
  • Posts: 66
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #10 on: August 15, 2017, 08:18:46 AM »
Konnte jemand das Login Problem lösen?

Offline Hexxer

  • Semi-Newbie
  • *
  • Posts: 11
Re: Einlogfehler nach update von 2.0.13 auf 2.0.14
« Reply #11 on: September 09, 2017, 03:37:01 PM »
Ich hab in meinem Forum EXACT das gleiche Problem seit Update auf die 14.

Versucht man sich oben rechts (bei mir) einzuloggen bekommen selbst ich als Admin diesen Fehler.
Geht man über "einloggen" (url..../index.php?action=login) geht es.

Was das soll ist mir nicht bekannt.